<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class MedicalHistory extends Model 
{

    protected $table = 'medical_history';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('question', 'specialty_id');

    public function specialty()
    {
        return $this->belongsTo('App\Specialty');
    }

}